@CHARSET "UTF-8";

/*---------------------------------------------------------------
|																|
|				Custom CSS For Timaru Boys						|
|																|
---------------------------------------------------------------*/


.navbar.navbar-fixed-top {
	background-color:#04233f;
	 border:0;
	width:100%;
	height:100px;
}
#company-logo {
	height:80px;
	position:relative;
	left:120px;
	margin-top:10px;
	margin-bottom:10px;
}

#company-logo-small-menu {
	height:60px;
	position:absolute;
	top:15px;
	left:110px;

}

/* ------ Search Button in Nav -------*/

.search-btn {
	color:#fff;
}
.search-btn:hover {
	cursor:pointer;
	color:#00568c;
}
.social-media-icons > li > .search:hover {
	color: #72c02c;
	background: #f7f7f7;
	border-bottom-color: #72c02c;
}
.search-open {
	right: 0;
	display: none;
	padding: 14px;
	padding-right: 0px;
	position: absolute;
	background: #fcfcfc;
	border-top: solid 2px #eee;
	box-shadow: 0 1px 3px #ddd;
	z-index:999;
	width:100%;
	position:fixed;
	top:100px;
}
.search-open .input-group {
	display:block;
}
.social-media-icons {
	position:relative;
	margin-right:20px;
}
.social-media-icons .input-group {
	margin-top:0;
	display:block;
}
.social-media-icons .fa-facebook, .social-media-icons-small .fa-facebook, .social-media-icons .search-btn, .social-media-icons-footer .fa-facebook {
	border:1px solid;
	border-radius: 2px;
}
.social-media-icons-footer a {
	color:#fff;
}
.social-media-icons-footer a:hover {
	color:#00568c;
}
.contact-facebook a {
	color:#00568A;
}
.contact-facebook a:hover {
	color:#2993D4;
}
#TemplateSearchForm_SearchForm {
	height:0px;
}
#TemplateSearchForm_SearchForm_Search {
	border: solid 1px #fff;
	border-right: none;
	padding: 6px 28px 6px 12px;
	background-color: transparent;
	height:44px;
	color:#fff;
}

#TemplateSearchForm_SearchForm_action_Submit {
	border: solid 1px #fff;
	border-left:none;
	padding:5px 12px;
	background-color: transparent;
	height:44px;
}
#TemplateSearchForm_SearchForm_action_Submit .glyphicon-search {
		color: #fff;
}
#TemplateSearchForm_SearchForm_action_Submit:hover .glyphicon-search {
		color: #00568C;
}
.social-media-icons-small {
	padding-top:15px;
	clear:both;
}
.social-media-icons-small ul {
	padding:0;
}
.social-media-icons-small ul li {
	margin:8px 8px;
}
.input-group {
	width:100%;
}
.search-open button.search-button {
	right:0 !important;
	top:0 !important;
}
.search-open #TemplateSearchForm_SearchForm_Search {
	color: #37383A;
}
.search-open #TemplateSearchForm_SearchForm_action_Submit .glyphicon-search {
	color: #37383A;
}
.side-menu-search {
	padding: 0 10px;
	margin-bottom:15px;
	display:none;
}
.side-menu-search #TemplateSearchForm_SearchForm_Search {
	width: 99% !important;
}
.side-menu-search button.search-button {
	right: -88% !important;
}

#menu {
	visibility:hidden;
}
#menu ul li a {
	color:#fff;
}

/*--------- Content Pages ---------*/
.overlay {
	width:33.3333333333333334%;
	height:100%;
	background-color: rgba(213, 63, 70, 0.8);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#CCD53F46', EndColorStr='#CCD53F46')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#CCD53F46', EndColorStr='#CCD53F46');
	zoom: 1!important;
	position:absolute;
	right:0;
	top:0;
	z-index: 3;
}
.no-margin {
	margin:0;
}
.content-xs {
		padding:25px 100px;
		clear:both;
	}
.content-sm {
	padding:60px 100px;
	clear:both;
}
.content-sm.hail-holder-content {
	padding: 60px 10px;
	clear:both;
}
.content-md {
	padding:90px 100px;
	clear:both;
}
.content-md.hail-holder-content {
	padding: 90px 15px;
	clear:both;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-0 {
	margin-bottom:0px;
}
.padding-bottom-0 {
	padding-bottom:0px;
}
.padding-sides-0 {
	padding-left:0;
	padding-right:0;
}
.bg-grey {
	background-color: #CCCCCC;
}
.bg-blue {
	background-color:#00568C;
}
.bg-red {
	background-color:#D53F46;
}
.bg-red h1 {
	color:#fff;
}
.bg-blue h2 {
	color:#fff;
}
.img-center {
	margin:0 auto;
}
.fixed-img .column-image img {
	max-height:350px;
}
h3.intro-text {
	color:#000;
	font-weight:normal;
	font-style: normal;
	text-transform:none;
	line-height:1.8;
	letter-spacing:0px;
	width:75%;
	margin:0 auto;
	font-size:24px;
}
.hp-lg-btn {
	background-color: #04233f;
	padding:30px;
	text-align:center;
}
.hp-lg-btn:hover {
	background-color: #00568C;
}
.hp-lg-btn.hp-lg-btn-center {
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
.hp-lg-btn h2 {
	color: #fff;
	font-size:24px;
}
.footer-img {
	max-height:80px;
	margin: 0 auto;
}
.footer-title {
	font-size:18px;
	color:#fff;
}
.footer-logo {
	margin: 10px 0 20px;
}
.footer-social-media a {
	color:#fff;
	font-size:30px;
}
.footer-social-media a:hover {
	color:#00568C;
	text-decoration:none;
}
.social-media-icons ul li a:hover {
	color:#00568c;
}
.quick-links {
	margin-bottom:30px;
}
.quick-links li {
	font-size:18px;
}
a .room-buttons {
	margin:10px 0;
	border:1px solid #fff;
	text-align:center;
	font-weight:bold;
	font-size:30px;
	padding:10px 0;
	color:#fff;
}
a:hover .room-buttons {
	color: #A40033;
	background-color:#fff;
}
a.no-underline {
	text-decoration:none;
}

@media (max-width: 767px) {
	.text-center-small {
		text-align:center;
	}
}

.header-image {
	position: relative;
	width:100%;
}

.header-image img {
	width:100%;
	height:500px;
}
.header-image-image {
	width:100%;
	min-height:400px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}

.header-image-content {
	background-color: rgba(213, 63, 70, 0.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#99D53F46', EndColorStr='#99D53F46')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#99D53F46', EndColorStr='#99D53F46');
	zoom: 1!important;
	position: absolute;
	right:0;
  	bottom: 0px;
  	height:100%;
  	width: 33.33333333333334%;
  	text-align: center;
}

.header-image-content h1 {
	color: #fff;
	padding-bottom:0px;
	position:absolute;
	top: 50%; left:0; right:0;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	margin:0 auto;
	font-size:48px;
	letter-spacing:3px;
	padding:0 10px;
	font-family: 'Lora', serif;
    font-weight:400;
}
.breadcrumbs-container {
	background-color: #CCCCCC;
	text-align:right;
	padding-right:50px;
}
.breadcrumb {
	margin:0px;
	background-color: transparent;
	padding:15px 15px;
}
.breadcrumb>.active {
	color:#071E36;
}
.breadcrumb>li>a, .breadcrumb>li+li:before {
	color:#071E36;
	font-weight:bold;
}
.breadcrumb>li>a:hover {
	color:#00568C;

}
.staff-container {
    padding-bottom: 50px;
}
.staff-container .page-header {
    padding-left: 15px;
    padding-right: 15px;
}
.staff-item {
    background: #fff;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    overflow: hidden;
    margin-bottom: 30px;
}
.staff-image {
    overflow: hidden;
}

a:link .staff-image img {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
    margin:0 auto;
    width:100%;
}
a:hover .staff-image img {
    opacity: .9;
     transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    -ms-transition:     all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
.staff-content {
    position: relative;
    background-color: #fff;
    border-top:10px solid #A40033;
    text-align:center;
    min-height:110px;
    padding:5px;
}
.staff-content h4 {
    margin-top: 0px;
    font-style:italic;
    color: #37383A;
}
.staff-content h2 {
	color:#A40033;
}
a:hover .staff-content h2 {
	color: #60081B;
	text-decoration:underline;
}
.social-media-icons .search-top .search-button {
	top:-40px !important;
}
.btn-default {
	background-color:#04233F;
	color:#fff;
}
.btn-default:hover {
	background-color:#00568C;
	color:#fff;
}


/*======== Home Page Hail Slider =========*/

.custom-hail-slide .HailArticle {
	padding:0;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
}
.custom-hail-slide .HailArticle:last-child {
	border-right:none;
}
.custom-hail-slide .news-item {
	margin-bottom:0;
}
.custom-hail-slide .news-item .summary-content {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width:100%;
	min-height:0;
	padding:30px;
	background-color:transparent;
}
.custom-hail-slide .news-item .summary-content h3 {
	color:#fff;
	font-size: 24px;
	font-weight: 700;
}
.custom-hail-slide .news-item .summary-content-overlay {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background-color: rgba(18,41,66,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#B2000000', EndColorStr='#B2000000')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#B2000000', EndColorStr='#B2000000');
	zoom: 1!important;
	min-height:0;
}
.custom-hail-slide .news-item .summary-content-overlay:hover {
	background-color: rgba(0,86,140,0.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#B200568C', EndColorStr='#B200568C')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#B200568C', EndColorStr='#B200568C');
	zoom: 1!important;
}
.custom-hail-slide .news-item .summary-content p {
	color:#fff;
}
.custom-hail-slide .news-item .summary-content .news-date {
	font-size: 18px;
	opacity: 0.8;
}
.custom-hail-slide .right.next {
	position:absolute;
	top:50%;
	right:15px;
	z-index:999;
	color:#fff;
}
.custom-hail-slide .left.back {
	position:absolute;
	top:50%;
	left:15px;
	z-index:999;
	color:#fff;
}
.custom-hail-slide .right.next:hover, .custom-hail-slide .left.back:hover {
	color:#00568C;
}
.custom-hail-list {
	padding:0 50px;
}
.custom-hail-list .cover-right, .custom-hail-list .cover-left {
	position: absolute;
	height: 100%;
	width:40px;
	z-index: 999;
	background-color: #00568C;
}
.custom-hail-list .cover-right {
	right:0;
}
.custom-hail-list .cover-left {
	left:0;
}
.custom-hail-list .right.next {
	position:absolute;
	top:50%;
	z-index:999;
	color:#fff;
}
.custom-hail-list .left.back {
	position:absolute;
	top:50%;
	z-index:999;
	color: #fff;
}
.custom-hail-list .right.next:hover, .custom-hail-list .left.back:hover,
 .custom-hail-list .right.next:focus, .custom-hail-list .left.back:focus {
	color: #A4D0EF;
}
.latestPublications .backgroundUrl500 {
	height:350px;
}
.latestPublications .summary-content img {
	height:150px;
}
.news-item .summary-content-overlay:hover {
	background-color: rgba(0,86,140,0.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#B200568C', EndColorStr='#B200568C')";
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#B200568C', EndColorStr='#B200568C');
	zoom: 1!important;
}

/***** Full Calendar Styles *******/

.fc-day-header {
	padding: 20px!important;
	text-align: right!important;
  background-color: rgba(245, 245, 245, 0.49);
}
.fc-basic-view td.fc-week-number span, .fc-basic-view td.fc-day-number {
  padding-top: 15px;
}
.fc-basic-view .fc-week-number, .fc-basic-view .fc-day-number {
  padding: 0 20px;
}
.fc-unthemed .fc-today {
  background: #f5f5f5;
}
.fc-view, .fc-view > table {
  box-shadow: 0 1px 5px rgba(0,0,0,0.08);
}
.fc-day-grid-event {
  margin: 3px 2px 0;
  padding: 5px;
}
.fc-event {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 1.3;
  border-radius: 0px;
  border: 1px solid #1b2139;
  background-color: #1b2139;
  font-weight: normal;
}
.fc-toolbar h2 {
  color: #323133;
}
@media (max-width: 767px) {
	.fc-day-header {
		padding: 10px!important;
		text-align: center!important;
	}
}
.fc-event-container:hover a, .fc-event-container:focus a {
  color: #b5c101!important;
}
/*--- Buttons ---*/
.fc-state-default.fc-corner-right {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.fc-state-default.fc-corner-left {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.fc-button {
  background-color: #1b2139!important;
  background-image: #fff!important;
}
.fc-button:hover {
  color:#71A416;
}
.fc-prev-button {
  background-color: #1b2139!important;
  background-image: #fff!important;
}
.fc-state-default {
  background-image: none;
  border-color: transparent;
  color: #fff;
  text-shadow: none;
  box-shadow: none;
}
.fc button {
  height: 36px;
  padding: 0 15px;
}
.fc-state-disabled {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.fc-toolbar .fc-state-active, .fc-toolbar .ui-state-active {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.fc-right {
	padding-top:10px;
}
@media (max-width: 767px) {
  .fc-left {
    margin-left:10px;
  }
  .fc-right {
    margin-right: 10px;
  }
}
@media (max-width: 400px) {
	.fc-right, .fc-left {
		float:none !important;
	}
	.fc .fc-toolbar > * > * {
		float:none;
	}
}
/*--- Modal Styles ---*/
#fullCalModal .row {
    display: table;
}

#fullCalModal .btn-primary, #fullCalModal .btn-primary a {
	color: #fff;
	background-color: #1b2139;
	border:0;
}
#fullCalModal .btn-primary:hover, #fullCalModal .btn-primary:hover a {
	background-color: #00568C;
	color: #fff;
	text-decoration:none;
}
#fullCalModal [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}
#fullCalModal .modal-content {
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}
#fullCalModal .event-date {
  padding-left: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color:#00568C;
  color:#fff;
}
#fullCalModal .event-date h3 {
	font-size:40px;
	line-height:1.1;
	color:#fff;
}
#fullCalModal #modalBody {
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.fullCalModal-info {
  padding: 30px!important;
}
.fullCalModal-info h4 {
  margin-top: 0px;
  color: #323133;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: -1px;
}

@media (max-width: 767px) {
  .event-date h3 {
    font-size: 32px!important;
    line-height: 32px!important;
  }
}
#MemberLoginForm_LoginForm_Email, #MemberLoginForm_LoginForm_Password {
	isplay: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#MemberLoginForm_LoginForm_action_dologin {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color:#04233F;
    color:#fff;
}
#MemberLoginForm_LoginForm_action_dologin:hover {
	color: #71A416;
}
#MemberLoginForm_LoginForm_Remember {
	margin-top:-15px;
}
.numeric.text.day, .numeric.text.month, .numeric.text.year {
	height:34px;
	font-size:14px;
	line-height: 1.428571429;
	border:1px solid #ccc !important;
	padding:10px 16px;
}
.numeric.text.day {
	width:60px;
}
.numeric.text.month{
	width:60px;
}
.checkboxsetfield label {
display:inline;
}
.btn-newsletter, a.btn-newsletter {
	border:2px solid #04233f;
	color: #04233f;
	font-size:36px;
}
.btn-newsletter:hover, a.btn-newsletter:focus, .btn-newsletter:focus, a.btn-newsletter:focus {
	color:#00568C !important;
	border-color:#00568C;
}
#mc_embed_signup .button {
	background-color:#04233F !important;
}
#mc_embed_signup .button:hover {
	background-color:#00568C !important;
}
#mc_embed_signup .mc-field-group.input-group ul li {
	display:inline-block !important;
	padding-right:5px !important;
	padding-left:0 !important;
}
#mc_embed_signup input[type=radio] {
	margin-right:5px;
}
.sports-draws, .sports-draws img  {
	border:none;
}
.page-header .controls {
	margin-top:20px;
}
.no-border {
	border:none;
}
.error input, .error select, .error textarea, .error .numeric.text.day, .error .numeric.text.month, .error .numeric.text.year {
	background-color: #f2dede;
	border-color:#a94442 !important;
}


/*============= MENU =============*/

a.nav-expander {
  background: none repeat scroll 0 0 #00568C;
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  font-weight: 400;
  height: 100px;
  margin-left: 0px;
  padding: 1em 1.6em 2em;
  position: absolute;
  left: 0;
  text-decoration: none;
  text-transform: uppercase;
  top: 0;
  transition: left 0.3s ease-in-out 0s;
  width: 100px;
  z-index: 12;
  text-align:center;
  transition: left 0.3s ease-in-out 0s;
  -webkit-transition: left 0.3s ease-in-out 0s;
  -moz-transition: left 0.3s ease-in-out 0s;
  -o-transition: left 0.3s ease-in-out 0s;

}
a.nav-expander:hover {
  cursor: pointer;
}

/*a.nav-expander.fixed {
  position: fixed;
}*/
a.nav-expander .fa {
	font-size:38px;
}
.nav-expanded a.nav-expander.fixed {
    left: 0;
    z-index:999;
}
nav {
  background: #00568C;
  display: block;
  height: 100%;
  overflow: scroll;
  position: fixed;
  left: -400px;
  font-size: 15px;
  top: 0;
  width: 400px;
  z-index: 998;

  transition: left 0.3s ease-in-out 0s;
  -webkit-transition: left 0.3s ease-in-out 0s;
  -moz-transition: left 0.3s ease-in-out 0s;
  -o-transition: left 0.3s ease-in-out 0s;

}
.nav-expanded nav {
  left: 0;
}
/*.menu-cover {
	position:fixed;
	top: 0;
	left: 0;
	background-color: #00568C;
	width:385px;
	height:99px;
	box-shadow: rgba(0, 0, 0, .5) 0px 1px 2px
}*/
.content-wrapper {
	position:relative;
	height:100%;
}

#nav-close {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  font-size: 24px;
  padding-left: 10px;
}
.main-menu {
  margin-top: 110px;
}

.main-menu li {
  margin-left: 0px;
  font-size: 18px;
  text-align:center;
}

.main-menu ul.menu-dropdown {
	background-color: #122942;
}
.main-menu li .nav-close {
	text-align:right;
}

.main-menu li a {
  color: #FFFFFF;
  text-decoration: none;
  display:block;
  padding:12px;
}

.main-menu li a:hover {
  color: #FFFFFF;
  background-color: #0065a9;
  text-decoration: none;
}
.main-menu li.open {
	background-color: #0A4671;
}
.main-menu li.current a {
  color: #9FCBFB ;

  text-decoration: none;
}



.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 4px;
}

.main-menu li.current a.sub-nav {
    color: #9FCBFB;
}

.main-menu a .caret {
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 5px solid #FFFFFF;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: "";
    margin-top: 10px;
    margin-left:10px;
}

.main-menu a:hover .caret {
	border-top-color: #FFFFFF;
}

.main-menu li.open > a > .caret {
	border-top: none;
	border-bottom: 5px solid #FFFFFF;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}

.main-menu li.open > a:hover > .caret {
	border-bottom-color: #FFFFFF;
}
.menu-close {
	position:absolute;
	top:20px;
	right:20px;
	color:#fff;
}
.vcenter {
	display:inline-block;
	vertical-align: middle;
	float:none;
}
.homepage-video {
	height: 500px;
	padding-bottom:0;
	position:relative;
}
.homepage-video-overlay {
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background: rgba(0, 86, 140, 0.7);
}
.homepage-video-content {
	position:relative;
	top: 50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	text-align:center;
}
.homepage-video-content h1 {
	color:#fff;
	font-weight:400;
	font-style:italic;
	font-family: 'Lora', serif;
	font-size: 32px;
}
.homepage-video-content .fa {
	color: #fff;
}
#nav-icon {
  width: 45px;
  height: 45px;
  position: relative;

  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 9px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 11px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(2) {
  top: 22px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(3) {
  top: 33px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 4px;
  left: 16px;
}

#nav-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 36px;
  left: 16px;
}

/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (max-width: 991px) {
	.overlay {
		width: 50%;
	}
	.carousel-caption {
		width:50%;
	}
	.carousel-indicators {
		width:50%;
	}
}
@media (max-width: 767px) {
	.overlay {
		width: 100%;
	}
	.carousel-caption {
		width:100%;
		top:50%;
		transform:translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
		left:5%;
		right:0;
		padding: 0 15px;
	}
	.carousel-indicators {
		width:100%;
	}
	.carousel {
		height:50%;
	}
	.table-responsive {
		overflow-x:visible;
	}
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
		white-space:normal;
	}
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}

/* vertical alignment styles */

.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

.sidebar {
	padding-top: 25px;
	-webkit-box-shadow: 5px 0 0px 0px rgba(0, 0, 0, 0.11);
	   -moz-box-shadow: 5px 0 0px 0px rgba(0, 0, 0, 0.11);
	        box-shadow: 5px 0 0px 0px rgba(0, 0, 0, 0.11);
}
.sidebar h2 {
	color: inherit
}
.sidebar ul {
	list-style-type: none;
	font-size: 18px;
	padding-left: 0px;
	margin-top: 5px;
	margin-bottom: 18px;
	line-height: 1.428571429;
}
.sidebar ul li {
	padding:5px 0;
}
.sidebar ul li a {
	color: #00568C;
}

.sidebar ul li a:hover {
	color: #2993D4;
}
.sidebar ul li.current a {
	color: #3A3B3D;
	font-weight: bolder;
}
.sidebar-second-level {
	margin-left:15px;
}
.sidebar-third-level {
	margin-left:25px;
}
.sidebarpagecontent {
  padding-left: 75px;
  padding-top:25px;
  padding-bottom: 25px;
}
.sidebarpagecontent h1 {
	margin-top:0;
}
@media (max-width: 1350px) {
	.content-sm.staff-page {
		padding:60px 30px;
	}
}
@media (max-width: 1200px) {
	.header-image-content {
		width:50%;
	}
	h3.intro-text {
		width:100%;
		font-size:
	}
	.content-xs {
		padding:15px 15px;
	}
	.content-sm {
		padding:60px 15px;
	}
	.content-md {
		padding:90px 15px;
	}
	.staff-page .sidebarpagecontent {
		padding-left:0;
		padding-right:0;
	}
	.staff-page .sidebar {
		padding-left: 30px;
		padding-right:30px;
		padding-top: 24px;
		padding-bottom: 24px;
		-webkit-box-shadow: 0 -8px 6px -6px rgba(0, 0, 0, 0.2);
  		   -moz-box-shadow: 0 -8px 6px -6px rgba(0, 0, 0, 0.2);
  				box-shadow: 0 -8px 6px -6px rgba(0, 0, 0, 0.2);
	}
	.staff-page .col-md-height {
    display: table-cell;
    float: left !important;
  }
}

@media (max-width: 767px) {

	.sidebar {
		padding-left: 30px!important;
	  padding-right: 30px!important;
		padding-top: 24px;
		padding-bottom: 24px;
		-webkit-box-shadow: 0 -8px 6px -6px rgba(0, 0, 0, 0.2);
  		   -moz-box-shadow: 0 -8px 6px -6px rgba(0, 0, 0, 0.2);
  				box-shadow: 0 -8px 6px -6px rgba(0, 0, 0, 0.2);
	}
	.sidebarpagecontent {
		padding-left:15px;
	}
	.row-full-height {
		height: inherit;
	}
	.header-image-content {
		width:100%;
	}
	.hp-lg-btn.hp-lg-btn-center {
		border:none;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
	}
	.hp-lg-btn .valign {
		transform:translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-webkit-transform: translateY(0%);
	}
}
@media (min-width:636px) {
	.menu-close {
		display:none;
	}
}
@media (max-width: 635px) {
	.nav-expanded #nav-expander {
		display:none;
	}
	.social-media-icons {
		display:none;
	}
	h3.intro-text {
		font-size:16px;
	}
	.side-menu-search {
		display:block;
	}
}
@media (max-width: 400px) {
	nav {
		width:100%;
	}
	#company-logo {
		height:60px;
	}
}
.img-side-menu {
	margin:0 auto;
	margin-top:100px;
	margin-bottom:100px;
}
.valign {
	position: relative;
	top: 50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
h2.valign {
	margin:0;
}
.staff-profile {
	min-height: 200px;
}
.scrolloff {
	pointer-events: none;
}
@media (min-width: 2000px) {
  .container-fluid {
    width: 1890px;
  }
  .home-page-content .container-fluid {
  	width: auto;
  }
  .intro-text-container {
		width: 1920px;
		float:none;
		margin:0 auto;
	}
}
ul.subscribe {
	margin: 0 auto;
	display:table;
}
ul.subscribe h2 {
	margin: 0;
	padding-right:20px;
}
ul.subscribe li {
	display:table-cell;
	vertical-align:middle;
}
#accordion ul {
	display:none;
}
.red {
	color: #D53F46;
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
	vertical-align:middle;
	border-color:#04233f;
}
.table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>th, .table>caption+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>td, .table>thead:first-child>tr:first-child>td {
	border-top:1px solid #04233f;
}

.table>thead>tr>td.warning, .table>tbody>tr>td.warning, .table>tfoot>tr>td.warning, .table>thead>tr>th.warning, .table>tbody>tr>th.warning, .table>tfoot>tr>th.warning, .table>thead>tr.warning>td, .table>tbody>tr.warning>td, .table>tfoot>tr.warning>td, .table>thead>tr.warning>th, .table>tbody>tr.warning>th, .table>tfoot>tr.warning>th {
    background-color: #A4D0EF;
}

#swipebox-caption {
	font-family: 'Lato', sans-serif;
}
.item.next .carousel-caption, .item.prev .carousel-caption {
    opacity: 0;
}
.carousel-caption {
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
a.nav-heading {
	text-transform: uppercase;
}
.aoraki-dev-logo {
    width: 105px;
    margin-top: 5px;
}
